TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsIntegral ( elt-ord^pad x ) -> elt-alg^boo

### Description

<shortdoc> True iff element a is in the ring of integers of its parent. </shortdoc>

### Examples

x_qp := pAdicRing(5,20);; IsIntegral(x_qp.1); IsIntegral(x_qp.1/3);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack